session-id: voip-a8649977cf-20130323_160703
Task 00519: You are looking for a restaurant in the centre and it should serve spanish food. Make sure you get the address, phone number, and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: restaurant in the center
system: There are 69 restaurants in the centre of town . What type of food do you want?
user: spanish food
system: Did you say you are looking for a restaurant in the centre of town?
user: yes spanish food
system: There are 2 restaurants serving spanish in the centre of town . What price range would you like?
user: any
system: la tasca is a nice place in the centre of town serving tasty spanish food
user: address phone number postcode
system: The phone number of la tasca is 01223 464630 .
user: phone number
system: The phone number of la tasca is 01223 464630 .
user: postcode
system: The post code of la tasca is C.B 2, 1 U.F
user: thank you goodbye
